flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Barna Biro <cont...@barnabiro.com>
Subject Re: AW: AW: AW: AW: AW: AW: 4.12.1.20140427 warnings Flexmojos 7.0.1
Date Sat, 28 Mar 2015 13:15:23 GMT
Hey Chris!

Thanks for dropping a line. :)
I'll give it a shot in a few hours and see how it goes.
One more thing: is Flexunit 4.2.0 deployed anywhere or do I need to build
and deploy it myself?
I kept on looking but I was only able to find 4.1.0 in public repositories.

Cheers and thanks again!

Barna



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Missing-4-12-1-20140427-dependency-information-warnings-in-build-tp9907p9930.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message